html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0}
hr {border: 0; height: 1px; color: #333; background-color: #333}
ol, ul {list-style: none}
ol.styled {list-style: decimal inside}
ul.styled {list-style: square inside}
code {font-size: 1.1em; background: #090909; border: 1px solid #101010; padding: 5px; display: block; margin: 5px 0; color: #fff}
table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
html {background: #000}
body {background: #000; font-size: 62.5%; font-family: "Lucida Grande", "Verdana", Arial, Helvetica, sans-serif; color: #fff; min-width: 765px; line-height: normal; cursor:default}
a {color: #666; text-decoration: none}
a:hover {color: #fff}
img {display: block; border: none}
h1 {margin: 0px 0 15px 0}
h2 {margin: 5px 0 5px 0}
#home {font-size: 1.3em}
#home-content {margin: 180px 0 0 0; background: #0d0d0d; border-top: 1px solid #131313; border-bottom: 1px solid #131313}
#ribbon {width: 510px; margin: 0 auto; padding: 40px 0; text-align: right; overflow: auto}
#ribbon .left {float: left; width: 130px; text-align: right}
#ribbon .left h1{ font-weight: normal; font-size: 2.2em; color: #fff; margin-top: 20px}
#ribbon .left h1 a {color: #fff}
#ribbon .left h1 a:hover {color: #fff}
#ribbon .left h2 {color: #fff; font-size: 1.2em; font-weight: normal}
#ribbon .left .subtitle {font-size: 1.2em; margin: 5px 0}
#ribbon .right {float: right; width: 330px; text-align: left}
#ribbon .right .flashbox {font-size: 1em; margin: 0 0 10px 0}
#ribbon .right h1 {font-size: 1.6em; margin: 0 0 10px 0}
#ribbon .right p {margin: 0 0 10px 0}
#ribbon .right .links {float: left; margin: 0; padding: 0; text-align: left; color: #383838; width: 145px}
#ribbon .right .links ul {list-style: none; padding: 0; margin: 0 20px 0 0}
#ribbon .right .links ul li {margin-bottom: 3px; font-size: 1.1em}
#ribbon .right .latest {float: left; width: 185px}
#ribbon .right .latest h4 {margin: 0 0 10px 0}
#ribbon .right .latest ul {list-style: none; padding: 0; margin: 0 20px 0 0}
#ribbon .right .latest ul li {margin-bottom: 15px; font-size: 1.1em}
#ribbon .right .latest ul li span {font-size: 0.8em; color: #444}
#ribbon .right .latest ul li a {color: #fff}
#ribbon .right .latest ul li a:hover {color: #666}
#ribbon .right .latest ul li img.avatar {float: left; margin: 0 5px 0 0}
#ribbon .login {padding: 0; float: left; margin: 0; text-align: left}
#ribbon .login input.text {width: 240px}
#ribbon .login .forgot {font-size: 0.8em; text-align: right; width: 160px}
#info-links {clear: both; font-size: 1.1em; margin: 15px auto; padding-bottom: 15px}
#info-links ul {text-align: center}
#info-links ul li {display: inline; padding: 0 5px}
.login {color: #383838}
.login form p {margin: 10px 0 0 0}
.login label{ display: block; margin: 5px 0 1px 0}
.login input.text, .login select, .login textarea {color: #fff; background: #0f0f0f; border: 1px solid #1d1d1d; padding: 3px}
.login input.text {width: 60%}
.login textarea {width: 98%}
.login input.short-text {color: #fff; background: #0f0f0f; border: 1px solid #1d1d1d; padding: 3px}
.login .right {float: right}
.sub {margin: 5px 0 7px 0}
.login div.error, .login div.notice {display: block; margin-bottom: 7px}
.login .formError {margin: 0 0 5px 0; display: block}
input, select, textarea {font-size: 1em; font-family: "Lucida Grande", "Verdana", Arial, Helvetica, sans-serif}
#header {height: 40px; border-bottom:1px solid #222; background:url('https://pleonast.com/images/nav-bg.png') repeat-x bottom left; padding:0 30px 0 30px; margin-bottom:30px; text-align: center}
#header a.logo {color:#fff; float:left; height:26px; width:90px; padding-top:14px; text-indent:-5000px; background:url('https://pleonast.com/images/logo.png') no-repeat top left}
#header #banner {font-size: 1.6em; padding: 10px 0 0 0}
#header ul#nav {float:right; font-size: 1.6em}
#header ul#nav li {float:left; padding:10px 0 0 5px}
#header ul#nav li a {padding: 5px}
#header ul#nav li.permissions a {padding: 5px 0; font-size: 0.8em}
#flashbox {margin: 0 0 15px 30px; font-size: 1.2em}
.notice {color: #0f0}
.error {color: #f00}
#main {font-size: 1.3em; padding: 0px 270px 50px 30px; overflow: hidden}
#inner #main {padding: 0 30px 30px 30px}
#inner #main label {font-weight: bold}
#inner #pagewidth {padding: 0}
#centered {width: 620px; margin: 50px auto 20px auto; padding: 20px; background: #0d0d0d; border-top: 1px solid #131313; border-bottom: 1px solid #131313; font-size: 1.3em; overflow: auto}
#centered-wide {width: 960px; margin: 50px auto 20px auto; padding: 20px; background: #0d0d0d; border-top: 1px solid #131313; border-bottom: 1px solid #131313; font-size: 1.3em; overflow: auto}
#content {float: left; width: 100%; overflow: hidden}
#gallery #main {padding: 0 20px 20px 20px; overflow: hidden; margin: 0 auto; width: 765px}
#gallery #pagewidth {padding: 0}
#pagewidth {padding: 0 20px; overflow: hidden}
div.entry h1 {font-weight: normal; font-size: 1.9em; margin: 3px 0 0 0; padding: 0}
div.entry h1 a {font-weight:bold; color:#fff}
div.entry h1 a:hover {color:#666}
div.entry h1 span {font-weight:normal; color:#666; font-size:0.6em; white-space:nowrap; float: right; display: block; line-height: 1.9em}
div.entry h1 small a {font-weight:normal; font-size:1em; color:#666}
div.entry div.byline {margin: 3px 0 0 0px; color: #444}
div.entry {margin: 0 0 40px 0}
div.entry div.body {width: 100%; overflow: auto; line-height: 1.4em; font-size:1.0em; margin:15px 0 10px 0; padding: 0 0 10px 0}
div.entry div.body img {display: inline}
div.entry div.body p {margin-bottom:1em}
div.entry div.body ul {list-style: square inside}
div.entry div.body li {padding-bottom: 3px}
div.entry div.body ol {list-style: decimal inside}
div.entry-actions {padding:0 0 0 0; margin:0 5px 10px 0; float: right; font-size:0.95em}
div.entry-actions ul {list-style-type:none}
div.entry-actions ul li {margin-right:10px; float:right}
div.entry-actions ul li a {font-size:1.0em; padding:5px 10px 5px 27px; border:1px solid #666; letter-spacing:1px; font-weight:bold}
div.entry-actions ul li a.edit {background: url('https://pleonast.com/images/edit-icon.png') no-repeat}
div.entry-actions ul li a.edit:hover {background: url('https://pleonast.com/images/edit-w-icon.png') no-repeat}
div.entry-actions ul li a.delete {background: url('https://pleonast.com/images/delete-icon.png') no-repeat}
div.entry-actions ul li a.delete:hover {background: url('https://pleonast.com/images/delete-w-icon.png') no-repeat}
div.entry-actions ul li a:hover {color:#fff; background-color: #222}
div.entry .banner {width: 468px; margin: 20px auto; clear: both; text-align: center}
div.entry .leaderboard {width: 728px; margin: 25px auto; clear: both; text-align: center}
div.entry .all-entries {height: 25px; margin: 10px auto; width: 80px}
div.entry .all-entries a {display: block; padding: 3px 8px; margin: 0 0 0 5px; background: #000; border: 1px solid #333}
div.entry .all-entries a:hover {background: #222}
.entries .none {margin-left: 5px}
.entries .abstract {margin: 0 0 10px 0px; font-size: 1.5em}
.entries .abstract .title {display: inline}
.entries .abstract .title span {font-size: 0.7em}
.entries .abstract .meta {font-size: 0.6em; margin: 0; display: inline; color: #444}
.entries .abstract .meta span {color: #444}
.entries .abstract img.private {padding: 0}
.entries .abstract .body {padding: 3px 0 0 10px; font-size: 0.6em; color: #444}
.entries .abstract .body a {}
.entries .abstract a.white {color: #fff}
.entries .abstract a.white:hover {color: #666}
.entries .abstract a.bullet {background: url('https://pleonast.com/images/bullet2.gif') no-repeat 0 50%; padding-left: 5px}
h2.comment-title {float:left; font-weight:normal; font-size:1.0em; margin-bottom:20px}
div.entry div.pagi {margin-top:6px; width:auto; font-size:1em}
.pagi ul {list-style-type:none; display: table}
.pagi ul li {display: table-cell; list-style-type: none; padding-left:3px}
.pagi li a, .pagi li.active {border:1px solid #333333; display:block; float:left; padding:5px 10px; width:auto; font-size:1em; font-weight:bold}
.pagi li a:hover {border-color:#fff}
.pagi li.active {border:1px solid #fff; padding-left:10px; margin-left:3px}
.list {margin: 0; padding: 0; list-style: none}
.list li {text-indent: 11px; background: url('https://pleonast.com/images/bullet.gif') no-repeat 0 10px}
img.avatar {border: 1px solid #5e5e5e}
a.submit {display: inline-block; height: 19px; line-height: 19px; vertical-align: top}
.submit {font-size: 10px; border: 1px solid #3b3b3b; color: #fff; background: url('https://pleonast.com/images/bg-submit.gif') repeat-x 0 0; cursor: pointer; margin: 0 5px 0 0; padding: 0 6px; float: none}
input.submit {height: 21px; line-height: 15px}
a.button:active {border: 1px solid #fff}
ul.watches {list-style: none; margin: 15px 0 0 5px; padding: 0}
ul.watches li {list-style-type: none; margin: 0 0 15px 0; height: 40px}
ul.watches img.avatar {display: inline; float: left; margin: 0; margin-right: 10px}
ul.watches div.username {margin: 0 0 3px 50px}
ul.watches input {margin: 0}
ul.watches .submit {float: none}
ul.watches .small {font-size: 0.7em}
ul#edit_friends {list-style: none; margin: 15px 0 0 5px; padding: 0}
ul#edit_friends li {list-style-type: none; margin: 0 0 15px 0; min-height: 40px}
ul#edit_friends img.avatar {display: inline; float: left; margin: 0; margin-right: 10px}
ul#edit_friends div.username {margin: 0 0 3px 50px}
ul#edit_friends input {margin: 0}
ul#edit_friends .submit {float: none}
ul#edit_friends .small {font-size: 0.7em}
ul#edit_members {list-style: none; margin: 15px 0 0 5px; padding: 0}
ul#edit_members li {list-style-type: none; margin: 0 0 15px 0; height: 40px}
ul#edit_members img.avatar {display: inline; float: left; margin: 0; margin-right: 10px}
ul#edit_members div.username {margin: 0 0 3px 50px}
ul#edit_members input {margin: 0}
ul#edit_members .submit {float: none}
ul#edit_members .small {font-size: 0.7em}
ul#edit_categories {list-style: none; margin: 10px 0 0 10px; padding: 0}
ul#edit_categories li {margin-bottom: 10px; height: 30px}
ul#edit_categories input {margin: 0}
ul#edit_categories .submit {float: none}
form.formless {display: inline}
input.file {border: none; padding: 0; padding: 3px; margin: 3px 0 3px 0; color: #999}
input.text, textarea {border: 1px solid #2f2f2f; background: #0c0c0c; color: #fff; padding: 3px; margin: 3px 0 3px 0}
input.username, input.password, input.email {width: 135px}
select {margin: 5px 0 5px 0}
.edit .text, .edit textarea {width: 98%}
.edit label {font-size: 1.1em}
.edit p {margin: 10px 0 15px 0}
#right p {width: 100%; overflow: hidden; margin: 10px 0 0}
#right p input {width: 14px; height: 15px; float: left; margin: 2px 9px 0 0}
#right p label {float: left; line-height: 16px; white-space: nowrap}
#right fieldset {clear: both}
#right fieldset ul {margin: 0; padding: 0; list-style: none; width: 100%; overflow: hidden}
#right fieldset ul li {float: left; width: 100%; margin: 6px 0 0}
#right fieldset ul input {width: 14px; height: 15px; float: left; margin: 2px 9px 0 0}
#right fieldset ul label {float: left; line-height: 16px; white-space: nowrap}
#right textarea {border: 1px solid #2f2f2f; background: #0c0c0c; color: #fff; overflow: auto; padding: 3px}
.group h2 {margin: 0px 0 5px 0; font-size: 2em}
.group h2 a {color: #fff}
.group h2 a:hover {color: #666}
.group .description {margin: 0 0 20px 0px}
.group .new-entry {margin: 10px 0 15px 0px; font-size: 1.3em}
.group h3 {margin: 0 0 5px 0}
.group div.new {font-size: 1.1em; font-weight: normal; margin: 0 0 15px 5px}
ul.groups {margin: 0; padding: 0; list-style: none}
ul.groups li {margin: 0 0 5px 5px}
ul.users {margin: 0; padding: 0; list-style: none}
ul.users li {margin: 0 0 2px 5px}
img.placeholder {width: 50px; height: 50px}
div.fieldWithErrors {margin: 0; padding: 0; display: inline}
div.fieldWithErrors input, div.fieldWithErrors textarea {border: 1px solid red !important}
div.formError, div.error {display: inline; color: #f00}
div.notice {color: #0f0}
.error {color: #f00}
.nofloat {float: none}
.clear {clear: both}
#container {margin: 0; padding: 0}
.icon {float: left; margin: 2px 5px 0 0}
.suspended {border: 1px solid #ff0}
img.private {display: inline; vertical-align: middle; padding: 0 3px 0 3px}
div.stat_table {float: left; margin: 15px}
div.stat_table table {border-collapse: collapse}
div.stat_table table th {background: #141414}
div.stat_table table td, div.stat_table table th {padding: 5px; padding-right: 10px}
div.stat_table table tr {border-bottom: 1px solid #141414}
ul.edit-list {list-style: none; margin: 15px 0 0 5px; padding: 0}
ul.edit-list li {list-style-type: none; margin: 0 0 10px 0; clear: left; min-height: 30px}
ul.edit-list input {margin: 0}
ul.edit-list .submit {float: none}
ul.edit-list .small {font-size: 0.7em}
ul.edit-list .handle {display: block; width: 30px; height: 30px; background: #1f1f1f; float: left; margin: 0 10px 0 0; border: 1px solid #5e5e5e}
.inactive {color: #444}
.gold {color: #ddaa00 !important}
a.gold:hover {color: #fff !important}
.admin {color: #f00 !important}
a.admin:hover {color: #fff !important}
.moderation {color: #ff0 !important}
a.moderation:hover {color: #fff !important}
.small {font-size: 0.8em}
.tiny {font-size: 0.8em}
.nowrap {white-space: nowrap}
.handle {cursor: move}
div.alerts table thead {background: #222}
div.alerts table thead th {border-bottom: 1px solid #333}
div.alerts table th {font-weight: bold; text-align: center; padding: 5px 10px}
div.alerts table td {padding: 5px 10px}
textarea.alert-body {width: 390px}
form.raised {margin: 20px 0}
.search form {margin: 20px 0 20px 0}
.search form input.submit {float: none; margin: 3px 0}
.search table {width: 100%; border-collapse: collapse}
.search table th, .search table td {padding: 5px 10px 5px 5px; vertical-align: top}
.search table thead th {background: #222; white-space: nowrap}
.search table tbody td {border-top: 1px solid #333}
.search table th.wide, .search table td.wide {width: 100%}
.search table th.avatar, .search table td.avatar {padding: 5px 5px}
.search table th.date, .search table td.date {white-space: nowrap; width: 120px}
.search table th.center, .search table td.center {text-align: center}
.search table tr.inactive td {background-color: #121212}
.picture-tiny {width: 15px;height: 15px;}
.picture-small {width: 30px;height: 30px;}
.picture-medium {width: 60px;height: 60px;}
.picture-large {width: 185px;height: 185px;}
.help {padding: 20px; background: #0d0d0d; border: 1px solid #131313; font-size: 1em; overflow: auto}
.help p {margin: 15px 0 15px 0}
div.help {width: 460px; margin: 0px auto}
div.help h1 {margin: 0 0 10px 0; padding: 0}
ul.bullets {list-style-type: square; padding-left: 10px; margin-left: 10px}
ul.bullets li {margin: 0 0 5px 0}
.watch ul {list-style: none; padding: 0; margin: 0 20px 0 0}
.watch ul li {margin-bottom: 15px; font-size: 1.1em}
.watch ul li span {font-size: 0.8em; color: #444}
.watch ul li a {color: #fff}
.watch ul li a:hover {color: #666}
.watch ul li img.avatar {float: left; margin: 0 5px 0 0}
.name-slug {color: #fff}
.gallery-list ul {list-style: none; padding: 0; margin: 20px 0}
.gallery-list ul li {margin-bottom: 15px; font-size: 1.1em; float: left; overflow: hidden; width: 45%}
.gallery-list ul li span {font-size: 0.9em; color: #444; display: block}
.gallery-list ul li a {color: #fff}
.gallery-list ul li a:hover {color: #666}
.gallery-list ul li img {float: left; margin: 0 5px 0 0; border: 1px solid #5e5e5e}
.room-list ul {list-style: none; padding: 0; margin: 20px 0}
.room-list ul li {margin-bottom: 15px; font-size: 1.1em; padding-left: 40px; width: 40%; float: left}
.room-list ul li span {font-size: 0.9em; color: #444; display: block}
.room-list ul li a {color: #fff}
.room-list ul li a:hover {color: #666}
.room-list ul li img {float: left; margin: 0 0 0 -40px; border: 1px solid #5e5e5e}
table.stats th {vertical-align: top; background: #141414}
table.stats td {padding: 3px 5px}
table.stats th {padding: 3px 5px}
table.stats tr {border-bottom: 1px solid #141414}
.pagination {height: 25px; margin: 10px 0; padding: 0; clear: right; white-space: nowrap; text-align: right; float: right}
.pagination a, .pagination span {display: block; float: left; padding: 3px 8px; margin: 0 0 0 5px}
.pagination a {background: #000; border: 1px solid #333}
.pagination a:hover {background: #222}
.pagination .current {background: #000; border: 1px solid #333}
.pagination .disabled {display: none}
.pagination ul li.active a {color: #fff}
.pagination p {margin: 0; float: right; padding: 0 5px 0 0}
#sidebar .module .trigger {color: #fff}
#sidebar .module .trigger:hover, #sidebar .module .triggered {color: #fff; padding-right: 10px; background: url('https://pleonast.com/images/arrow-down.gif') no-repeat 100% 60%}
#sidebar .module .dropdown {position: relative; margin: 0; padding: 0; right: 0}
#sidebar .module .dropdown ul {display: none; position: absolute; top: 0px; right: -1px; background: #141414; border: 1px solid #232323; border-top: none; width: 208px; z-index: 100}
#sidebar .module .dropdown ul a {display: block; width: 196px; height: 15px; font-size: 12px; font-weight: normal; line-height: 15px; padding: 5px 0 5px 12px; margin: 0; z-index: 101}
#sidebar .module .dropdown ul a:hover {color: #fff; background: #333}
#sidebar .module h3 .dropdown ul {width: 216px}
#sidebar .module h3 .dropdown ul a {width: 204px}
#sidebar .module .down ul {display: block}
#sidebar .module .hidden .dropdown ul {background-color: #000}
ul.galleries {margin: 15px 0 0 3px; padding: 0; overflow: auto}
ul.galleries li {list-style-type: none; margin: 0 10px 10px 0; padding: 0; float: left}
ul.galleries li.spacer {width: 205px; overflow: hidden; float: left; border: none; margin-bottom: 0; height: 15px}
ul.galleries li img {border: 1px solid #3b3b3b; width: 60px; height: 60px}
ul.galleries li:hover img {border: 1px solid #fff}
ul#edit_galleries img.handle {width: 60px; height: 60px; margin-bottom: 10px}
ul#edit_galleries div.small {margin-top: 5px}
#gallery {width: 700px; overflow: auto; margin: 50px auto; padding-bottom: 10px}
#gallery #title {margin: 0; margin: 0 0 20px 0}
#gallery #title h1 {font-size: 2em}
#gallery #title span {font-size: 0.7em; color: #444}
#gallery #title div {font-size: 1.3em; margin: 10px 0 0 0}
#gallery #caption {clear: both; margin: 20px 0 0 0; font-size: 1.3em}
#gallery #picture {width: 400px; height: 300px; float: left; margin: 0; text-align: center; border: 1px solid #000}
#gallery #picture img {display: inline}
#gallery #thumbnails {width: 280px; float: left; margin: 0 0 0 10px; border: 1px solid #000}
#gallery #thumbnails ul {list-style: none; margin: 0; padding: 0}
#gallery #thumbnails ul li {float: left; margin: 0 0 10px 10px; padding: 0}
#gallery .pagination {margin: 0 5px 0 0; clear: left}
ul#order_pictures {list-style: none; margin: 20px 0 0 0; padding: 0; width: 290px; overflow: hidden}
ul#order_pictures li {float: left; padding: 0; margin: 0 10px 10px 0; height: 60px; text-align: right}
ul#pictures {list-style: none; margin: 0 0 0 0; padding: 0; width: 290px; overflow: hidden}
ul#pictures li {float: left; padding: 0; margin: 0 10px 10px 0; height: 60px; text-align: right}
ul#pictures li.spacer {width: 340px; height: 20px}
ul#pictures li img.picture {vertical-align: baseline; display: block; float: left}
ul#pictures .delete {float: right; clear: right; display: block}
ul#pictures .caption {float: right; display: block}
ul#pictures div.pending {width: 60px; height: 60px; background-color: #000; text-align: center; font-size: 0.8em; position: relative}
ul#pictures div.status {text-align: center; padding: 5px 0 0 0}
ul#pictures div.status img {display: inline}
ul#pictures div.pending div.progress {height: 10px; width: 50px; margin: 5px auto}
ul#pictures div.pending div.progress div {background: #666; height: 10px; width: 0}
.sub .swfupload {vertical-align: bottom}
.disabled {display: none}
.gallery_link_preview {margin-top: 10px}
#room h1 {font-size: 1.6em}
#room {width: 700px; overflow: auto; margin: 50px auto}
#room #title {margin: 0; margin: 0 0 20px 0}
#room #title h1 {font-size: 2em}
#room #title span {font-size: 0.7em; color: #444}
#room .picture {float: left; margin: 0 15px 15px 0}
#room .pagination {margin: 0 5px 0 0}
#room .body {font-size: 1.3em}
#sidebar {width: 220px; margin: 0 -250px 0 20px; display: inline; float: right; background: #000; font-size:1.0em; overflow: hidden}
.module {margin-bottom: 15px}
a.module:hover {background: #333}
.module .small {font-size: 0.7em}
.module h3, .module h4 {margin: 0; display: block; margin: 0; clear: both; color: #fff; background: #141414; font-weight: bold; border: 1px solid #232323; z-index: 0; padding: 0 0 0 8px}
.module img.private {float: right; margin: 3px 0}
.module h3 {width: 208px; height: 35px; font-size: 1.5em; line-height: 35px}
.module h4 {width: 200px; height: 23px; font-size: 1em; line-height: 22px}
.module h3.hidden, .module h4.hidden {background-color: #000}
.module h3.suspended {border: 1px solid #ff0}
.module h3 a.banner {color: #fff}
.module h3 a.banner:hover {color: #666}
.module .blurb {margin: 10px}
.module img.avatar {margin: 0 0 10px 10px}
ul.profile {margin: 5px 0 20px 10px}
ul.profile li {margin: 6px 0 0; line-height: normal}
ul.profile label {font-size: 0.7em; color: #666}
ul.links {margin: 5px 0 0 5px; padding: 0; list-style: none; width: 205px; overflow: hidden; line-height: 1.7em}
ul.links li {overflow: hidden; float: left; padding:0; border-top: 1px solid #1c1c1c}
ul.links li:first-child {border-top: none}
ul.links li.spacer {height: 15px; border: none}
ul.links .white a {color: #fff}
ul.links a {padding: 0 0 0 8px; width: 197px; display: block; line-height: 1.7em}
ul.links a:hover {background: #222}
ul.links li.active a {color: #fff}
ul.links .bullet a {background: url('https://pleonast.com/images/bullet2.gif') no-repeat 2px 50%}
ul.links .bullet a:hover {background: #222 url('https://pleonast.com/images/bullet2.gif') no-repeat 2px 50%}
ul.links .bullet .white a {color: #fff}
ul.links a img {float: left; margin: 4px 5px 0 0; display: inline}
ul.friends {margin: 5px 0 0 5px; list-style: none; width: 205px; line-height: 1.7em; overflow: hidden}
ul.friends li {width: 205px; overflow: hidden; border-top: 1px solid #1c1c1c}
ul.friends li:first-child {border-top: none}
ul.friends li.spacer {height: 15px; border: none}
ul.friends a {width: 175px; display: block; padding: 0 0 0 33px}
ul.friends .bullet {background: url('https://pleonast.com/images/bullet2.gif') no-repeat 28px 11px}
ul.friends .white a {color: #fff}
ul.friends .bullet a:hover {background: #222 url('https://pleonast.com/images/bullet2.gif') no-repeat 28px 11px}
ul.friends a:hover {background: #222}
ul.friends li.suspended a {color: #ff0}
ul.friends a span {color: #fff; font-size: 0.8em}
ul.friends a img.avatar {float: left; margin: 3px 0 0 -30px; display: inline}
table.messages {width: 100%; border-collapse: collapse}
table.messages th {padding: 5px 15px 5px 5px; vertical-align: top}
table.messages tbody td {padding: 0; vertical-align: top}
table.messages thead th {background: #222; white-space: nowrap}
table.messages tbody td {border-top: 1px solid #333}
table.messages th.avatar, table.messages td.avatar {width: 30px; padding: 5px 5px}
table.messages tbody td.checkbox {padding: 5px 15px 5px 5px; vertical-align: top}
table.messages tbody td a {color: #666; display: block; padding: 5px 15px 5px 5px}
table.messages tbody td a:hover {color: #666}
table.messages tr.unread td {background-color: #191919}
table.messages img.avatar {margin: 2px 0 0 0}
table.messages .from {white-space: nowrap}
table.messages .date {white-space: nowrap; width: 120px}
table.messages .subject {width: 100%}
div.messages h1 {font-size: 1.5em; margin: 0 0 5px 0}
div.messages h2 {font-size: 1.3em; margin: 0 0 0px 0}
div.messages h2 img.avatar {float: left; margin: 0 10px 0px 0}
div.messages .meta {color: #444; margin: 0px 0 10px 0}
div.messages .body {font-size: 1.0em; margin: 5px 0 10px 0}
div.messages #response {display: none; padding-top: 10px}
div.message-actions {float: left; height: 25px; margin: 10px 0; padding: 0}
.message {color: #0f0}
.comments {margin: 0px 0 0 0; padding: 0; list-style: none; width: 100%; overflow: hidden; clear: both}
.comments .new-comment {margin-top: 10px}
.comments textarea {background: #0c0c0c; border: 1px solid #292929; padding: 3px; overflow: auto; height: 81px; width: 98%; color: #fff; margin-top: 10px}
.comments div.comment textarea {margin: 0}
.comments li.comment {overflow: hidden}
.comments li .suspended {border: 1px solid #ff0}
.comments div.comment {overflow: auto; margin: 15px 0 0 0}
.comments div.comment div.right {overflow: auto}
.comments div.private div.right {padding: 5px; border: 1px solid #111}
.comments div.comment div.right div.meta {margin: 3px 0 0 0; color: #444; font-size: 0.8em}
.comments div.comment div.right .submit {float: left}
.comments div.comment div.right .middle {padding: 0; line-height: 19px; float: left}
.comments div.comment div.body {margin: 0; padding: 0; font-size: 1em; line-height: 1.4em}
.comments div.comment div.body img {display: inline}
.comments div.comment div.body p {margin: 0 0 5px 0}
.comments div.comment div.left {margin: 0 15px 0 0; padding: 0; width: 30px; float: left}
.comments div.comment img.private {float: right; margin: 0 0 5px 5px; padding: 0}